# classes/phing/tasks/ext/phpunit/formatter/SummaryPHPUnitResultFormatter.php

## \SummaryPHPUnitResultFormatter
jump to top

Prints short summary output of the test to Phing's logging system.

Extends from
  \PHPUnitResultFormatter
author
  Michiel Rook
package
  phing.tasks.ext.formatter
since
  2.1.0
version
  $Id: SummaryPHPUnitResultFormatter.php 792 2010-06-24 12:56:45Z mrook $

### Methods

`endTestRun( ) :`
`endTestSuite( $suite ) :`
Parameters

Name | Type | Description
--- | --- | ---
$suite |  |

`getExtension( ) :`
Documentation was generated by DocBlox 0.13.1.